Subject: Re: bug#27624: Implement Info-number-index-items

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 09 Jul 2017 03:33:10 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
>> From: 積丹尼 Dan Jacobson
>> <[email-masked]>
>> Date: Sun, 09 Jul 2017 02:12:49 +0800
>> 
>> Don't you think it is weird for an Info page to say
>> 
>> 5.17 Android shell setup hints
>> ==============================
>> 
>> but then in its parent index, one only sees
>> 
>> Configuring TRAMP for use
>> 
>> * Remote shell setup::          Remote shell setup hints.
>> * Android shell setup::         Android shell setup hints.
>> * Auto-save and Backup::        Auto-save and Backup.

EZ> The former is the section name, the latter the node names.

>> Therefore I hereby propose there be created
>> 
>> (defcustom Info-number-index-items 'full
>> "'basic means to put the subsection number in front of index items.
>> 'full means to put the full index number in front of index items...

EZ> These are not index items, these are menus which are part of the
EZ> manual.

EZ> And I don't think this report has anything to do with Emacs, you
EZ> should report this to the Texinfo mailing list.

OK I'll CC them.